<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;35ca2d49-3257-4917-a028-8837c8277284&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfpw4ct0sLuJtCw7rbUKJ2F_j0PPgD7MuQGDqhy4pFrk8x4bAc4VbTFbb9d016RckM-gENpIcJWszlfKakMPDSs0fYYNGrWPu15PULYcc5g8RTgPZ4IlhtJ87cTNNp15aOXWEze_yamjDzR5tjTr1PPoNw8T6AJPMM8cTmuefVg&quot;,&quot;token_expiry_millis&quot;:1773910429291}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;35ca2d49-3257-4917-a028-8837c8277284&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;reginagossa8374&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfpw4ct0sLuJtCw7rbUKJ2F_j0PPgD7MuQGDqhy4pFrk8x4bAc4VbTFbb9d016RckM-gENpIcJWszlfKakMPDSs0fYYNGrWPu15PULYcc5g8RTgPZ4IlhtJ87cTNNp15aOXWEze_yamjDzR5tjTr1PPoNw8T6AJPMM8cTmuefVg&quot;,&quot;tokenV3Expiry&quot;:1773910429291,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Regina gossamer&quot;}]</string>
</map>
